<?php
if(!isset($get_act)) $get_act="";
$this_err="";

$this_email="";
$this_is_verify=false;
if($obj_ctl_user->is_login()){
	$obj_rs=$obj_db->get_one("select user_verify,user_email from ".DB_PRE."sys_user where user_id=".$obj_ctl_user->id);
	$this_email=$obj_rs["user_email"];
	$this_is_verify=$obj_ctl_user->is_verify(1,$obj_rs["user_verify"]);
}
?>